---
group:
  name: '459804692'
  description: ''
  projects:
  - name: 'qsbk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'scrapy'
    description: ''
    mirrorRelease: false
    topic: ''
  